<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_325-t2.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Víkingur</w>
  <w>Ólafsvík</w>
  <w>komst</w>
  <w>á</w>
  <w>topp</w>
  <w>1.</w>
  <w>deildar</w>
  <w>karla</w>
  <w>í</w>
  <w>knattspyrnu</w>
  <w>með</w>
  <w>1</w>
  <c>-</c>
  <w>0</w>
  <w>útisigri</w>
  <w>á</w>
  <w>ÍR</w>
  <w>í</w>
  <w>Breiðholtinu</w>
  <w>í</w>
  <w>kvöld</w>
  <c>.</c>
</s>
<s n="2">
  <w>Hinn</w>
  <w>tvítugi</w>
  <w>Torfi</w>
  <w>Karl</w>
  <w>Ólafsson</w>
  <c>,</c>
  <w>lánsmaður</w>
  <w>frá</w>
  <w>KR</w>
  <c>,</c>
  <w>skoraði</w>
  <w>eina</w>
  <w>mark</w>
  <w>leiksins</w>
  <w>á</w>
  <w>23.</w>
  <w>mínútu</w>
  <c>.</c>
</s>
<s n="3">
  <w>Torfi</w>
  <w>hafði</w>
  <w>komið</w>
  <w>inn</w>
  <w>á</w>
  <revision id="1">
    <original></original>
    <corrected><w>völlinn</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>varamaður</w>
  <w>á</w>
  <w>14.</w>
  <w>mínútu</w>
  <w>fyrir</w>
  <w>Clark</w>
  <w>Keltie</w>
  <c>.</c>
</s>
<s n="4">
  <w>Með</w>
  <w>sigrinum</w>
  <w>komust</w>
  <w>Ólsarar</w>
  <w>upp</w>
  <w>á</w>
  <w>topp</w>
  <w>1.</w>
  <w>deildarinnar</w>
  <w>með</w>
  <w>19</w>
  <w>stig</w>
  <c>.</c>
</s>
<s n="5">
  <w>Upplýsingar</w>
  <w>um</w>
  <w>úrslit</w>
  <w>og</w>
  <w>markaskorara</w>
  <w>frá</w>
  <w>Úrslit.net</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
